/* IE6 fix */
.nav li li a {width:100%;}
#shop {margin-bottom:0;}
#shop .float-right {margin-right:3px;}
.nav li ul {width:160px;}
#navbar ul {clear:both;}
#navbar li {float:left; display:block; clear:left; width:230px;}

#header_top {background:url(../images/header_top.gif) no-repeat top center; height:1px;}
#header {margin-top:-9px;}
#footer {padding:10px 0 15px 0;}
